{% extends '::base.html.twig'%}
{% block body %}
<div class="row">
  <div class="col-md-12 col-sm-12 col-xs-12">
    <div class="x_panel">
      <div class="x_title">
        <h2>Charger les charges de compte</h2>
        <ul class="nav navbar-right panel_toolbox">
          <li>
            <a class="collapse-link"><i class="fa fa-chevron-up"></i></a>
          </li>
        </ul>
        <div class="clearfix"></div>
      </div>
      <div class="x_content" style="display: block;">
        <br>
        <form action="{{path('admin_save_upload_charge_compte')}}" enctype="multipart/form-data" method="post" id="demo-form2" data-parsley-validate="" class="form-horizontal form-label-left" novalidate="">
          <div class="form-group">
            <label class="control-label col-md-3 col-sm-3 col-xs-12" for="file">Ficher <span class="required">*</span>
            </label>
            <div class="col-md-6 col-sm-6 col-xs-12">
              <input type="file" id="file" required="required" class="form-control col-md-7 col-xs-12" name="file">
            </div>
          </div>
          <br><br>
          <div class="form-group">
            <div class="col-md-6 col-sm-6 col-xs-12 col-md-offset-3">
              <button class="btn btn-primary" type="reset">Effacer</button>
              <button type="submit" class="btn btn-success">Enregistrer</button>
            </div>
          </div>

        </form>
      </div>
    </div>
  </div>
</div>
</div>
{% endblock %}
